# Uses of Interface
org.pentaho.reporting.libraries.formula.function.FunctionRegistry

Packages that use FunctionRegistry
Package
Description
org.pentaho.reporting.libraries.formula
org.pentaho.reporting.libraries.formula.function

## Uses of FunctionRegistry in org.pentaho.reporting.libraries.formula

Methods in org.pentaho.reporting.libraries.formula that return FunctionRegistry
Modifier and Type
Method
Description
`FunctionRegistry`
DefaultFormulaContext.`getFunctionRegistry()`
`FunctionRegistry`
FormulaContext.`getFunctionRegistry()`
Returns the function registry.

## Uses of FunctionRegistry in org.pentaho.reporting.libraries.formula.function

Classes in org.pentaho.reporting.libraries.formula.function that implement FunctionRegistry
Modifier and Type
Class
Description
`class`
`DefaultFunctionRegistry`
Creation-Date: 02.11.2006, 12:48:32